Skip to content
extensions / Commerce extension
DELETE/api/projects/{project_id}/sales/shipment-rules/{rule_id}

Delete Shipment Rule

Deletes a shipment rate rule from a project.

GETPATCHDELETE

Authentication

Requirement
Required
Credential type
Bearer API key
Scopes
Not specified

Permissions

  • Requests are scoped to the target project_id. API-key requests must use a key with an active connection to that project.

Headers

NameRequiredTypeDetails
AuthorizationYesNot specified
Description: Bearer credential used to authenticate the request.

Path Parameters

NameRequiredTypeDetails
project_idYesNot specified
Description: Target project identifier.
rule_idYesNot specified
Description: Identifier for rule.

Query Parameters

Request Body

Response Body

Errors

404 not_found

Availability

Available in
v0.1.0
Available since
v0.1.0
Implementation
Available
Deprecation
Not specified
Rate limits
Not specified